
[SETEC] Noise Protection Server G2A - Task #2947

Mid-term Demonstration Preparation

18/10/2012 10:16 - João Brito

Status: Resolved Start date: 05/12/2012

Priority: Normal Due date: 12/12/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/12/2012 09:43 - João Brito

- Due date changed from 26/11/2012 to 03/12/2012

- Status changed from New to In Progress

- % Done changed from 0 to 70

#2 - 10/12/2012 17:18 - João Brito

- Due date changed from 03/12/2012 to 12/12/2012

- % Done changed from 70 to 80

#3 - 17/12/2012 10:13 - João Brito

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#4 - 18/01/2013 11:57 - João Brito

- Start date changed from 19/11/2012 to 05/12/2012
